{
  "name": "SmartUPS",
  "version": "0.1.0",
  "devDependencies": {
    "eslint": "^3.19.0",
    "grunt": "^0.4.5",
    "grunt-contrib-clean": "^0.6.0",
    "grunt-contrib-compress": "^0.13.0",
    "grunt-contrib-cssmin": "^0.14.0",
    "grunt-contrib-htmlmin": "^0.5.0",
    "grunt-contrib-imagemin": "^1.0.1",
    "grunt-contrib-jshint": "^0.11.3",
    "grunt-contrib-nodeunit": "~0.4.1",
    "grunt-contrib-uglify": "^0.9.2",
    "grunt-processhtml": "^0.3.8",
    "grunt-replace": "^0.11.0"
  },
  "author": "Avetisyan Karen",
  "license": "ISC",
  "description": ""
}
